=== debian/control ===
Source: bucardo
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Meskes <meskes@debian.org>
Build-Depends: cdbs, debhelper (>= 10~), perl (>= 5.10.0), quilt
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: database
Homepage: https://bucardo.org/
Vcs-Git: https://salsa.debian.org/postgresql/bucardo.git
Vcs-Browser: https://salsa.debian.org/postgresql/bucardo

Package: bucardo
Architecture: all
Depends: ${misc:Depends}, adduser, perl (>= 5.10.0), libdbix-safe-perl, libdbd-pg-perl, libboolean-perl, lsb-base (>= 3.0-3), libpod-parser-perl (>= 1.63)
Recommends: postgresql-plperl
Description: asynchronous replication system for PostgreSQL
 Bucardo is an asynchronous PostgreSQL replication system, allowing for both
 multi-master and multi-slave operations.
 .
 Bucardo uses PL/pgSQL and Pl/PerlU triggers to send notification events to a
 daemon, which replicates the data modifications, and Bucardo provides both
 standard and custom conflict resolution methods.
