=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

clean::
	perl Makefile.PL INSTALLDIRS=vendor
	make clean
	rm -f Makefile.old

common-build-indep::
	perl Makefile.PL INSTALLDIRS=vendor
	make

common-install-indep::
	make install DESTDIR=$(CURDIR)/debian/bucardo INSTALL_BASE=$(CURDIR)/debian/bucardo
