=== debian/tests/control ===
Depends: @, postgresql-all, procps
Tests: install
Restrictions: allow-stderr, needs-root
