=== debian/watch ===
version=4
https://bucardo.org/Bucardo .*/Bucardo-(.*)\.tar\.gz
